<div class="content">
  <mat-nav-list>
    <mat-list-item
      *ngFor="let user of (users | async)"
      [routerLink]="['/user', user.uid]"
    >
      <img matListAvatar [src]="user.photoURL" alt="" />
      <a matLine>{{ user.displayName }}</a>
    </mat-list-item>
  </mat-nav-list>
</div>
